/**************************************/
/*************[公用start]**************/
/**************************************/

/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{
	height: 130px;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 999;
	padding: 0 50px;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/header-bg.png);
}
#header .container-fluid{
	position: relative;
	z-index: 50;
	padding-left: 0;
	padding-right: 0;
}

#header::after{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	height: 302px;
	background-repeat: no-repeat;
	background-position:left bottom;
	background-image: url(../images/landi1.png);
	content:"";
	z-index: 5;
}

.logo{
	width: 479px;
	margin-top: 26px;
}

.logo a,.logo img{
	display: block;
	width: 100%;
}
.header-right{
	margin-top: 22px;
}
.search{
	width: 175px;
	position: relative;
	margin-left: auto;
}
.search input:focus{
	outline: none;
}
.search input[type="text"]::placeholder{
	color:rgba(255,255,255,0.75);
}
.search input[type="text"]{
	width: 100%;
	border:0;
	height:40px;
	padding: 8px 0px;
	background-color: transparent;
	border:0;
	font-size: 16px;
	color: #fff;
	line-height:  1.42857143;
	padding-right:50px;
	padding-left:25px;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: center;
}

.search input[type="image"]{
	position: absolute;
	right:6px;
	top: 6px;
	width:28px;
}
.nav{
	margin-top: 28px;
}
.nav ul{
	margin:0;
}

.nav>ul>li{
	float: left;
	position: relative;
}
.nav>ul>li+li{
	margin-left: 65px;
}
.nav>ul>li>a{
	display: block;
	font-size: 20px;
	color: #fff;
	line-height: 1;
	padding-bottom: 20px;
	position: relative;
}

.nav>ul>li.cur>a::after{
	position: absolute;
	width: 22px;
	height: 4px;
	left: 50%;
	margin-left: -11px;
	bottom: 0;
	content:"";
	background-color: #fff;
	border-radius: 4px;
}

.nav>ul>li>ul{
	position: absolute;
	left: 50%;
	margin-left: -60px;
	width: 120px;
	top:100%;
	z-index: 600;
	display: none;
	background-color:#fff;
}
.nav>ul>li>ul>li>a{
	display: block;
	padding: 10px 5px;
	text-align: center;
	line-height: 1.6;
	font-size: 16px;
	color:#333;
	text-align: center;
}
.nav>ul>li>ul>li>a:hover{
	background-color: #1a478d;
	color: #fff;
}




/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}

.fafa::after{
	position: absolute;
	width: 100%;
	height: 236px;
	background-image: url(../images/heidi2.png);
	background-repeat: repeat-x;
	background-position: left 0;
	content:"";
	z-index: 5;
	left: 0;
	bottom: 0;
}

.fafa .flex-control-paging li a{
	width: 28px;
	height: 28px;
}


.fafa .flex-control-nav{
	height: 0;
	bottom: 50px;
}


.padd{
	background-color: #fff;
	background-position: center;
	background-size: cover;
	overflow: hidden;
}

.main1{
	padding: 70px 0 80px;
	background-image: url(../images/main1-bg.jpg);
}
.main-title{
	position: relative;
	margin-bottom: 45px;
}
.main-title1{
	font-size: 38px;
	color: #222;
	line-height: 1;
	font-weight: bold;
}

.main-title2{
	font-size: 22px;
	color: #666;
	line-height: 1.5;
	margin-top: 15px;
	border-bottom: 1px solid #dce0e7;
	padding-bottom: 22px;
	position: relative;
}
.main-title2::after{
	position: absolute;
	width: 54px;
	bottom: 0;
	height: 5px;
	margin-left: -27px;
	left: 50%;
	content:"";
	background-color: #c6d1e2;
}


.main-title-a{
	position: absolute;
	right: 0;
	top: 8px;
	white-space: nowrap;
	font-size: 16px;
	color: #666;
}
.main-title-a img{
	margin-top: -3px;
	margin-left: 7px;
}
.main-title-a a:hover{
	color: #1a478d;
	font-weight: bold;
}

.main-yy{
	box-shadow: 0 0 38px 8px rgba(31, 85, 167, 0.07);
	background-color: #fff;
}

.main1-list1 .item{
	padding: 15px;
}
.main1-list1{
	margin-left: -15px;
	margin-right: -15px;
	width: auto;
}
.main1-list1 .item .main-yy{
	box-shadow: 0 0 15px 1px rgba(31, 85, 167, 0.07);
}
.main1-pic .imgbox_a{
	padding-bottom: 58.3333%;
}

.main1-con{
	padding: 17px 23px;
}

.main1-h1{
	font-size: 18px;
	color: #222;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
}
.main1-h1 a:hover{
	color: #1a478d;
	font-weight: bold;
}
/*.main1-list1.owl-carousel .owl-stage-outer{
	overflow: visible;
}
.main1-list1 .owl-item{
	opacity: 0;
	visibility: hidden;
}
.main1-list1 .owl-item.active{
	opacity: 1;
	visibility: visible;
}*/


.main1-list2{
	margin-top: 30px;
	padding: 20px 30px 33px;
}
.main1-list2 dl{
	margin:0;
	margin-left: -5%;
}

.main1-list2 dd{
	position: relative;
	font-size: 18px;
	color: #222;
	height: 51px;
	line-height: 50px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-left: 122px;
	background-repeat: no-repeat;
	background-position:0px center;
	background-image: url(../images/dian1.jpg);
	border-bottom: 1px dashed #e3e3e3;
	float: left;
	width: 45%;
	margin-left: 5%;
}

.main1-list2 dd a:hover{
	color: #1a478d;
	font-weight: bold;
}
.main1-list2 dd span.span_001{
	position: absolute;
	left:16px;
	top: 0;
	font-size: 16px;
	color: #1a478d;
	opacity: 0.48;
	font-style: italic;
}










.main2{
	padding: 70px 0 90px;
	background-image: url(../images/main2-bg.jpg);
}

.main2-1{
	width: 53.6%;
}
.main2-2{
	width: 42%;
}

.main2-list2{
	margin-top: -10px;
}
.main2-list2 dl{
	margin:0;
}

.main2-list2 dd{
	position: relative;
	font-size: 18px;
	color: #222;
	height: 55px;
	line-height: 54px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-left: 18px;
	background-repeat: no-repeat;
	background-position:0px center;
	background-image: url(../images/dian1.jpg);
	padding-right: 110px;
	border-bottom: 1px dashed #e3e3e3;
}

.main2-list2 dd a:hover{
	color: #1a478d;
	font-weight: bold;
}
.main2-list2 dd span.span_001{
	position: absolute;
	right:13px;
	top: 0;
	font-size: 16px;
	color: #1a478d;
	font-style: italic;
}

.main2-list1 dl{
	margin:0;
	margin-left: -3%;
}
.main2-list1 dd{
	float: left;
	width: 47%;
	margin-left: 3%;
	margin-top: 3%;
}
.main2-list1 dd:nth-child(1),
.main2-list1 dd:nth-child(2){
	margin-top: 0;
}

.main2-item{
	padding: 0px 25px 12px;
}

.main2-item1{
	border-bottom: 1px dashed #e3e3e3;
	padding: 12px 0 8px;
	background-repeat: no-repeat;
	background-position: right center;
}


.main2-item1 .neiye04-date{
	color: #999999;
}
.main2-item1 .neiye04-date span{
	color: #1a478d;
}
.main2-item2{
	margin-top: 10px;
}
.main2-h1{
	font-size: 18px;
	color: #222;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
}
.main2-h1 a:hover{
	color: #1a478d;
	font-weight: bold;
}
.main3{
	padding: 70px 0 110px;
	background-image: url(../images/main3-bg.jpg);
}

.main3-pic-wp{
	width: 391px;
	margin-right: 33px;
}

.main3-pic .imgbox_a{
	padding-bottom: 55.75%;
}


.main3-con{
	background-color: #fff;
	padding: 15px 22px;
}

.main3-h1{
	font-size: 18px;
	color: #1a478d;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
	font-weight: bold;
}

.main3-p{
	font-size: 16px;
	color: #999;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
	margin-top: 15px;
}

.main3-h2{
	font-size: 16px;
	color: #1a478d;
	font-weight: bold;
	font-style: italic;
	margin-top: 40px;
}

.main3-1-list{
	overflow: hidden;
}

.main3-1-list dl{
	margin:0;
}
.main3-1-list dd+dd{
	margin-top: 30px;
}

.main3-1-date{
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/main3-1-bg.jpg);
	font-size: 16px;
	color: #1a478d;
	font-weight: bold;
	font-style: italic;
	position: relative;
	height: 16px;
	line-height: 16px;
}
.main3-1-date::before{
	position: absolute;
	width: 8px;
	height: 8px;
	content:"";
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/wai.png);
	left:120px;
	top: 4px;
	opacity: 0.24;
}

.main3-1-date::after{
	position: absolute;
	right: 0;
	height: 1px;
	content:"";
	background-color: #0e57a7;
	opacity: 0.24;
	left: 128px;
	top: 10px;
}


.main3-1-con{
	padding-left: 20px;
	margin-top: 10px;
}


.main3-1-a{
	font-size: 18px;
	color: #222;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
}

.main3-1-a:hover{
	font-weight: bold;
	color: #1a478d;
}


.main3-2-list{
	background-color: #fff;
	height:428px;
	position: relative;
}
.main3-2-list dl{
	margin:0;
}
.main3-2-list dd{
	width: 50%;
	padding: 30px 25px 0;
}
.main3-2-list dd:nth-child(1){
	float: left;
	height: 233px;
	border-top: 4px solid #0e57a7;
	border-bottom: 4px solid #0e57a7;
}

.main3-2-list dd:nth-child(4){
	float: right;
	height: 233px;
	border-top: 4px solid #0e57a7;
	border-bottom: 4px solid #0e57a7;
	margin-top: 195px;
}
.main3-2-list dd:nth-child(2){
	position: absolute;
	right: 0;
	top: 0;
	height: 195px;
	background-color: #f9fbfe;
}
.main3-2-list dd:nth-child(3){
	position: absolute;
	left: 0;
	bottom: 0;
	height: 195px;
	background-color: #f9fbfe;
}


.main3-2-date{
	font-size: 14px;
	color: #999;
	font-style: italic;
	font-weight: bold;
}

.main3-2-date span{
	font-size: 2em;
	color: #1a478d;
	padding-right: 10px;
}


.main3-2-a{
	font-size: 18px;
	color: #222;
	line-height: 1.6;
	height: 4.8em;
	overflow: hidden;
	margin-top: 15px;
}

.main3-2-a:hover{
	font-weight: bold;
	color: #1a478d;
}

.main4{
	padding: 110px 0;
	background-image: url(../images/main4-bg.jpg);
}


.main4-list dl{
	margin:0;
}


.main4-list dd{
	float: left;
	width: 33.3333%;
	border-left: 1px solid #fff;
	position: relative;
}


.main4-list dd .imgbox_a{
	padding-bottom: 88.6%;
}


.main4-title{
	position: absolute;
	width: 100%;
	left: 0;
	height: 124px;
	background-repeat: no-repeat;
	z-index: 30;
	background-size: cover;
}
body{
	position: relative;
}

.main4-title-a{
	background-image: url(../images/main4-bg1.png);
	background-position: center 0;
	bottom: 0;
	text-align: right;
	padding-right: 25px;
	padding-top: 40px;
}
.main4-title-b{
	background-image: url(../images/main4-bg2.png);
	background-position: center 100%;
	top: 0;
	padding-left: 25px;
	padding-top: 28px;
}
.main4-title-c{
	background-image: url(../images/main4-bg3.png);
}

.main4-a{
	position: absolute;
	width: 43px;
	left: 32px;
	bottom:20px;
}

.main4-a a,.main4-a img{
	display: block;
	width: 100%;
}

.main4-title-b .main4-a{
	left: auto;
	right: 32px;
	bottom: auto;
	top: 20px;
}


.main4-title1{
	font-size: 25px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-style: italic;
	line-height: 1;
}
.main4-title2{
	font-size: 27px;
	color: #fff;
	font-weight: bold;
	line-height: 1;
	margin-top: 8px;
}


/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.footer-1{
	background-image: url(../images/footer-1-bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}



.footer-1-div{
	height: 77px;
	position: relative;
	padding-left: 160px;
	overflow: hidden;
}

.footer-1-title{
	position: absolute;
	left: 0;
	top: 0;
	width:145px;
	font-size: 22px;
	color: #fff;
	height: 77px;
	line-height: 77px;
	padding-left: 44px;
	background-repeat: no-repeat;
	background-position: 7px center;
	background-image: url(../images/lj.png);
}

.footer-1-list{
	font-size: 0
}
.footer-1-item{
	display: inline-block;
	height: 77px;
	line-height: 77px;
	font-size: 18px;
	color: #fff;
}
.footer-1-item span{
	color: #fff;
	color: rgba(255,255,255,0.3);
	padding: 0 25px;
}
.footer-1-item a{
	color: #fff;
}
.footer-1-item a:hover{
	font-weight: bold;
}
.footer-2{
	padding: 30px 0 70px;
}

.er-wp{
	width: 306px;
	margin-top: 21px;
	margin-left: 100px;
}


.er{
	width: 131px;
	font-size: 14px;
	color: #fff;
	color: rgba(255,255,255,0.73);
	text-align: center;
}

.er img{
	display: block;
	width: 100%;
	margin-bottom: 10px;
}


.foo2-con{
	overflow: hidden;
}

.logo2{
	width: 487px;
}

.logo2 a,.logo2 img{
	display: block;
	width: 100%;
}

.foo2-p1{
	font-size: 16px;
	color: #fff;
	margin-top: 20px;
	line-height: 1.8;
}

.foo2-p1 p{
	margin:0;
}
.foo2-p1 p+p{
	margin-top: 5px;
}
.foo2-p1 img{
	margin-top: -3px;
	margin-right: 10px;
}

.foo2-p2{
	font-size: 14px;
	color: #fff;
	margin-top: 10px;
	line-height: 1.8;
}

.foo2-p2 span{
	padding-left: 20px;
}


/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/


#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #1a478d;

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul{
	margin:0;
	max-height: calc(100vh - 129px);
	overflow-y: auto;
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 18px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 300px;
    margin-left: 15px;
    margin-top: 15px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;

}



/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/




.banner-2{
	position: relative;
}

.banner-2-bg{
	height: 500px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.banner-2::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 228px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/banner-2-after.png);
	content:"";
	z-index: 5;
}

.erji{
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../images/erji-bg.jpg);
	min-height:600px;
	position: relative;
	z-index: 100;
}

.menu{
	width: 264px;
	margin-top: -100px;
}

.menu-h1{
	height: 100px;
	line-height: 100px;
	font-size: 34px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/menu-h1.png);
	text-align: center;
}

.menu-list{
	background-color: #f3f5f7;
	min-height: 370px;
	padding: 12px 22px 30px;
}

.menu-list dl{
	margin:0;
}
.menu-list dd{
	border-bottom: 1px solid #e0e1e1;
}
.menu-list dd>a{
	display: block;
	position: relative;
	padding: 20px;
	padding-left: 5px;
	font-size: 20px;
	color: #222;
	line-height: 1.5;
}
.menu-list dd>a::after{
	position: absolute;
	right: 5px;
	top: 30px;
	content:"";
	background-image: url(../images/jiao1.png);
	width: 7px;
	height: 10px;
}
.menu-list dd>a:hover{
	color: #1a478d;
}
.menu-list dd.cur>a{
	padding-left: 68px;
	color: #1a478d;
	font-weight: bold;
}
.menu-list dd.cur>a::after{
	background-image: url(../images/jiao1h.png);
}
.menu-list dd.cur>a::before{
	position: absolute;
	left: 11px;
	top: 35px;
	content:"";
	background-color: #1a478d;
	width: 40px;
	height: 1px;
}

.erji-right{
	width: 1180px;
	padding: 45px 0;
}
.erji-title{
	background-image: url(../images/erji-title.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.erji-title .fl{
	font-size: 28px;
	color: #1a478d;
	line-height: 1;
	padding-bottom: 25px;
	border-bottom: 3px solid #236fb7;
}

.mianbaoxie{
	font-size: 16px;
	color: #999;
	margin-top: 10px;
	padding-left: 27px;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-image: url(../images/fang.png);
}

.mianbaoxie span{
	color: #0e57a7;
}

.neiye04 dl{
	margin:0;
}

.neiye04 dd{
	margin-top: 35px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #dfe0e3;
	position: relative;
}
.neiye04 dd:hover .neiye04-con::after{
	background-image: url(../images/dqh.png);
}
.neiye04 dd:hover .neiye04-a{
	color: #1a478d;
}
.neiye04 dd::before{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	background-color: #1a478d;
	content:"";
	width:30px;
}
.neiye04-date{
	margin-right: 25px;
	font-size: 14px;
	color: #1a478d;
	font-style: italic;
	line-height: 30px;
	height: 30px;
}
.neiye04-date span{
	font-size: 2em;
	padding-right: 10px;;
}

.neiye04-con{
	overflow: hidden;
	padding-right: 45px;
	position: relative;
}
.neiye04-con::after{
	position: absolute;
	right:10px;
	top: 0;
	width: 26px;
	height: 30px;
	content:"";
	background-image: url(../images/dq.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.neiye04-a{
	font-size: 18px;
	color: #222;
	line-height: 30px;
}

.neiye04-a a:hover{
	font-weight: bold;
}

.fenye{
	text-align: center;
	margin-top:50px;
}
.fenye ul{
	margin:0;
}


.neiye01 dl{
	margin:0;
}

.neiye01 dd{
	float: left;
	width: 50%;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 40px;
	border-bottom: 1px dashed #dddde0;
}

.neiye01 dd:nth-child(even){
	padding-right: 0;
	padding-left: 40px;
}

.neiye01-pic{
	width: 160px;
	margin-right: 35px;
}

.neiye01-pic a.imgbox_a{
	padding-bottom: 125%;
}

.neiye01-con{
	overflow: hidden;
	padding-top: 7px;
}

.neiye01-h1{
	font-size: 22px;
	color: #222;
	line-height: 1;
}
.neiye01-h2{
	font-size: 18px;
	color: #222;
	margin-top: 15px;
}


.neiye01-p{
	font-size: 16px;
	color: #666;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	margin-top: 15px;
}

.neiye01-a{
	font-size: 14px;
	color: #666;
	white-space: nowrap;
	margin-top: 25px;
}

.neiye01-a img{
	margin-top: -3px;
	margin-left: 5px;
}

.neiye01-a a:hover{
	color: #1a478d;
}

.neiye02 dl{
	margin:0;
	padding-top: 15px;
}

.neiye02 dd{
	padding: 25px;
	border:1px solid #fff;
	background-color: #e9eff4;
	margin-top: 20px;
	background-image: url(../images/dq2.png);
	background-repeat: no-repeat;
	background-position: right 0;
	position: relative;
}

.neiye02 dd::before{
	position: absolute;
	width: 46px;
	height: 2px;
	background-color: #0762b6;
	content:"";
	left: 322px;
	top: -1px;
}


.neiye02 dd:hover .neiye02-h1{
	color: #0762b6;
}
.neiye02-pic{
	width: 247px;
	margin-right: 45px;
}

.neiye02-pic .imgbox_a{
	padding-bottom: 66.8%;
}


.neiye02-con{
	overflow: hidden;
	padding-top: 20px;
}

.neiye02-date{
	text-align: center;
	margin-right: 18px;
}

.neiye02-date1{
	font-size: 28px;
	color: #0762b6;
	line-height: 1;
}

.neiye02-date2{
	font-size:14px;
	color: #0762b6;
	line-height: 1;
	margin-top: 6px;
}

.neiye02-h1-wp{
	overflow: hidden;
	padding-top: 5px;
}

.neiye02-h1{
	font-size: 24px;
	color: #222;
}
.neiye02-h1 a:hover{
	font-weight: bold;
}
.neiye02-p{
	font-size: 16px;
	color: #666;
	line-height: 1.8;
	max-height: 3.6em;
	overflow: hidden;
	margin-top: 20px;
}


.danpian-h1{
	font-size: 30px;
	color: #222;
	text-align: center;
}
.danpian-h2{
	font-size: 14px;
	color: #999;
	margin-top: 13px;
	text-align: center;
}

.danpian-con{
	margin:30px 0;
	padding: 30px 0;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px dashed #d6d8db;
}

.danpian-con *{
	font-size: 18px!important;
	color: #333!important;
	line-height: 2!important;
}

.danpian-con img{
	display: block;
	margin:0 auto 10px;
}

.danpian-page{
	font-size: 16px;
	color: #333;
}
.danpian-page .fl,
.danpian-page .fr{
	max-width: 48%;
}
.danpian-page a:hover{
	color: #1a478d;
}

.neiye03{
	margin-top: 50px;
}

.neiye05 .main2-list2 {
    margin-top: 15px;
}


.sanji-dl{
	padding-top: 8px;
}
.sanji-dl dl{
	margin:0;
}

.sanji-dl dd{
	float: left;
	margin-right: 15px;
	margin-top: 15px;
}

.sanji-dl dd>a{
	display: block;
	padding: 8px 12px;
	border:1px solid #ddd;
	font-size: 14px;
	color: #333;
}
.sanji-dl dd>a:hover,
.sanji-dl dd.cur>a{
	color: #fff;
	background-color: #1a478d;
	border-color: #1a478d;
}

.ny06-item{
	margin-top: 30px;
}

.ny06-item-title{
	font-size: 18px;
	color: #fff;
	background-color: #1a478d;
	padding: 15px 20px;
}

.ny06-item-list dl{
	margin:0;
	margin-left: -2%;
	font-size: 0;
}
.ny06-item-list dd{
	display: inline-block;
	vertical-align: top;
	width: 18%;
	margin-left: 2%;
	margin-top: 2%;
	border:1px solid #1a478d;
	padding: 15px 5px;
}

.ny06-h1{
	font-size: 20px;
	color: #333;
	text-align: center;
}

.ny06-h2{
	font-size: 15px;
	color: #666;
	text-align: center;
	line-height: 1.5;
	margin-top: 8px;
}




.laos-item{
	background-color: #f9f9f9;
	padding: 30px;
	margin-top: 30px;
	padding-left: 0;
}

.laos-h1{
	font-size: 30px;
	color: #333;
	text-align: center;
	width: 200px;
	margin-top: 5px;
}

.laos-dl{
	overflow: hidden;
}

.laos-dl dl{
	margin:0;
	margin-top: -15px;
}

.laos-dl dd{
	float: left;
	width: 12.5%;
	text-align: center;
	margin-top: 15px;
	
}

.laos-dl dd>a{
	font-size: 15px;
	color: #333;
}

.laos-dl dd>a:hover{
	color: #1a478d;
	font-weight: bold;
}